## kf6-kfilemetadata 6.9.0

=== debian/changelog ===
kf6-kfilemetadata (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)
  * Update build deps.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:46:12 +0000

kf6-kfilemetadata (6.8.0-0ubuntu2) plucky; urgency=medium

  * Build without exiv2 until exiv2 0.28.3 is migrateable.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Nov 2024 15:34:15 +0000

kf6-kfilemetadata (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)
  * Do not use patch to fix tests as they are not run.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:35:52 +0000
