## kf6-kfilemetadata 6.11.0

=== debian/changelog ===
kf6-kfilemetadata (6.11.0-3) unstable; urgency=medium

  * Team upload.
  * Explicitly pass -DBUILD_TESTING=ON to cmake: kfilemetadata_dump6 is built
    only when building the tests, so make sure to build it even if
    $DEB_BUILD_OPTIONS contains "nocheck" (which adds -DBUILD_TESTING=OFF as
    parameter to cmake).
  * Bump Standards-Version to 4.7.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 05:40:22 +0100

kf6-kfilemetadata (6.11.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.1, no changes required.
  * Simplify the architecture limitation for libpoppler-qt6-dev: in practice
    it is built everywhere but on (Linux) i386, so switch it from a list of
    architectures to !i386.

 -- Pino Toscano <pino@debian.org>  Sun, 23 Feb 2025 11:06:33 +0100

kf6-kfilemetadata (6.11.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.11.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Ship kfilemetadata_dump6 in a new libkf6filemetadata-dev-tools
    package that can be made Multi-Arch:foreign.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Feb 2025 17:00:47 +0100
