=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
                libappimage-dev (>= 0.1.10~) [linux-any],
                libattr1-dev,
                libavcodec-dev (>= 7:3.1~),
@@ -18,12 +18,12 @@
                libavutil-dev,
                libepub-dev,
                libexiv2-dev (>= 0.26~),
-               libkf6archive-dev (>= 6.10.0~),
-               libkf6codecs-dev (>= 6.10.0~),
-               libkf6config-dev (>= 6.10.0~),
-               libkf6coreaddons-dev (>= 6.10.0~),
-               libkf6i18n-dev (>= 6.10.0~),
-               libpoppler-qt6-dev (>= 0.12.1) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64],
+               libkf6archive-dev (>= 6.11.0~),
+               libkf6codecs-dev (>= 6.11.0~),
+               libkf6config-dev (>= 6.11.0~),
+               libkf6coreaddons-dev (>= 6.11.0~),
+               libkf6i18n-dev (>= 6.11.0~),
+               libpoppler-qt6-dev (>= 0.12.1) [!i386],
                libpostproc-dev,
                libqmobipocket6-dev (>= 4:2.1~),
                libswscale-dev (>= 7:3.1~),
@@ -33,7 +33,7 @@
                python3:any,
                qt6-base-dev (>= 6.6.0~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/kfilemetadata
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kfilemetadata
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kfilemetadata.git
@@ -68,6 +68,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6filemetadata-doc (= ${source:Version}),
+            libkf6filemetadata-dev-tools (= ${source:Version}),
 Multi-Arch: same
 Description: library for extracting file metadata
  This library is for extracting file metadata.
@@ -75,6 +76,18 @@
  kfilemetadata is part of the KDE frameworks.
  .
  This package contains the development files.
+
+Package: libkf6filemetadata-dev-tools
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Multi-Arch: foreign
+Description: development tools file metadata frameworks
+ This package provides the kfilemetadata_dump6 tool for dumping file
+ metadata extracted by kfilemetadata for debugging purpose.
+ .
+ kfilemetadata is part of the KDE frameworks.
 
 Package: libkf6filemetadata-doc
 Architecture: all
