## kf6-kfilemetadata 6.12.0

=== debian/changelog ===
kf6-kfilemetadata (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)
  * Drop included upstream_always-build-dump-utility.patch
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:51:44 +0000

kf6-kfilemetadata (6.11.0-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Disable acc test.
  * Backport upstream patches to always build dump utility.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Mar 2025 08:59:00 +0000

kf6-kfilemetadata (6.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.11.0)
  * Pass -DBUILD_TESTING=OFF to cmake.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 16:47:30 +0000

kf6-kfilemetadata (6.10.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for taglib.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 12 Jan 2025 13:53:41 +0000

kf6-kfilemetadata (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)
  * Disable acc test for now.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:18:55 +0000
